<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.micro.integrator.dashboard.web" label="MI Monitoring Dashboard - Feature" provider-name="%providerName" version="1.1.1">
  <description>WSO2 Micro Integrator tooling</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <require/>
</feature>
